none
is .NET framework 3.5 required by MDT 8443? RRS feed

  • Question

  • Hi,

    if I manually try to install MDT 8443 on a Windows 7 machine without .NET 3.5 framework feature installed, setup stops complaining the missing prerequisite with a displayed message 

    On the contrary, if I manually install MDT 8443 on a Windows 8.1 or 10 machine without .NET framework 3.5 (and without 4.5 too) feature installed, setup completes successfully. I do not understand if .NET framework 3.5 is required or not. Could you please help me? Many thanks in advance for the help


    • Edited by Michele.T Wednesday, June 28, 2017 3:50 PM
    Wednesday, June 28, 2017 3:49 PM

Answers

  • Windows 8.1 has .Net 4.5 installed automatically.  Windows 10 has 4.6 or later installed automatically (depending on your version of Windows 10).  On both these OSes, .Net 2, 3.0 and 3.5 can be added as a feature via the control panel.

    Wednesday, June 28, 2017 10:22 PM